Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1211727

Summary: Don't discard $RPM_OPT_FLAGS when adding fPIC
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: biblesyncAssignee: greg.hellings
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: greg.hellings
Target Milestone: ---Keywords: Patch, Regression
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: biblesync-1.1.2-5.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-21 16:29:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Don't discard $RPM_OPT_FLAGS when adding fPIC none

Description Ville Skyttä 2015-04-14 18:10:21 UTC
'git am'able fix attached, let me know if you'd like me to push and
build this for devel.

Comment 1 Ville Skyttä 2015-04-14 18:10:24 UTC
Created attachment 1014430 [details]
Don't discard $RPM_OPT_FLAGS when adding fPIC

Comment 2 Jan Kurik 2015-07-15 14:16:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 greg.hellings 2016-02-08 19:14:27 UTC
This change is in Rawhide now. I'm prepping a push to the f23 build.

Comment 4 Fedora Update System 2016-02-08 19:21:21 UTC
biblesync-1.1.2-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8472087b5

Comment 5 Fedora Update System 2016-02-09 22:27:01 UTC
biblesync-1.1.2-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8472087b5

Comment 6 Fedora Update System 2016-02-21 16:29:53 UTC
biblesync-1.1.2-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.